
@font-face {
  font-family: "Open Sans";
  src: url("../layout/fonts/OpenSans-Light.eot"); /* IE9 Compat Modes */
  src: url("../layout/fonts/OpenSans-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../layout/fonts/OpenSans-Light.otf") format("opentype"), /* Open Type Font */
    url("../layout/fonts/OpenSans-Light.svg") format("svg"), /* Legacy iOS */
    url("../layout/fonts/OpenSans-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../layout/fonts/OpenSans-Light.woff") format("woff"), /* Modern Browsers */
    url("../layout/fonts/OpenSans-Light.woff2") format("woff2"); /* Modern Browsers */
  font-weight: 300; font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("../layout/fonts/OpenSans-Regular.eot"); /* IE9 Compat Modes */
  src: url("../layout/fonts/OpenSans-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../layout/fonts/OpenSans-Regular.otf") format("opentype"), /* Open Type Font */
    url("../layout/fonts/OpenSans-Regular.svg") format("svg"), /* Legacy iOS */
    url("../layout/fonts/OpenSans-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../layout/fonts/OpenSans-Regular.woff") format("woff"), /* Modern Browsers */
    url("../layout/fonts/OpenSans-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: 400; font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("../layout/fonts/OpenSans-SemiBold.eot"); /* IE9 Compat Modes */
  src: url("../layout/fonts/OpenSans-SemiBold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../layout/fonts/OpenSans-SemiBold.otf") format("opentype"), /* Open Type Font */
    url("../layout/fonts/OpenSans-SemiBold.svg") format("svg"), /* Legacy iOS */
    url("../layout/fonts/OpenSans-SemiBold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../layout/fonts/OpenSans-SemiBold.woff") format("woff"), /* Modern Browsers */
    url("../layout/fonts/OpenSans-SemiBold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: 600; font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("../layout/fonts/OpenSans-Bold.eot"); /* IE9 Compat Modes */
  src: url("../layout/fonts/OpenSans-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../layout/fonts/OpenSans-Bold.otf") format("opentype"), /* Open Type Font */
    url("../layout/fonts/OpenSans-Bold.svg") format("svg"), /* Legacy iOS */
    url("../layout/fonts/OpenSans-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../layout/fonts/OpenSans-Bold.woff") format("woff"), /* Modern Browsers */
    url("../layout/fonts/OpenSans-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: 700; font-style: normal;
}

body { font-family: 'Open Sans', Arial, Verdana, sans-serif; font-weight: 300; }

input, select, textarea, .submit, button, label, fieldset 
{ font-family: 'Open Sans', Arial, Verdana, sans-serif; font-weight: 300; }

b, bold, strong { font-family: 'Open Sans', Arial, Verdana, sans-serif; font-weight: 400; }

